<script setup>
import AppLayout from '@/Layouts/AppLayout.vue';
</script>

<template>
    <AppLayout :title="'Home'">
        <h1 class="text-4xl font-bold text-center mb-10">Legal Consultations</h1>
        <div class="flex flex-wrap content-center text-lg px-32">
            <div class="pb-8">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </div>
            <div>
                Laoreet suspendisse interdum consectetur libero id faucibus nisl tincidunt eget. Sed enim ut sem viverra aliquet eget sit amet tellus. Tortor posuere ac ut consequat semper viverra. Congue mauris rhoncus aenean vel elit scelerisque mauris. Proin fermentum leo vel orci porta. Porta non pulvinar neque laoreet suspendisse interdum consectetur. Nec nam aliquam sem et. Cursus metus aliquam eleifend mi in nulla posuere sollicitudin. Consequat ac felis donec et. Sed viverra ipsum nunc aliquet bibendum enim. Risus sed vulputate odio ut enim. Eget nunc lobortis mattis aliquam faucibus purus in. Hac habitasse platea dictumst vestibulum. Nisl vel pretium lectus quam id leo in.
            </div>
        </div>
    </AppLayout>
</template>

<script>
export default {
    props: {
        canLogin: Boolean,
        canRegister: Boolean,
        laravelVersion: String,
        phpVersion: String,
    }
};
</script>
